.wd_clearboth {
	clear: both;
}
.wd_row.wd_mainfeatures {
	background: #000;
	margin-bottom: 10px;
}
.wd_row.wd_bottomfeatures {
	background: #1d3649;
	padding: 20px 10px;
}
.wd_asset_carousel_aspect {
	margin: 0 0 20px 0;
}
.wd_carousel {
	padding: 0 30px;
}
div.wd_header {
	padding: 100px 20px 140px 12px;
	margin: 0 20px 20px;
}
div.wd_header h1 {
	color: #4178be;
}
#wd_printable_content > p {
	padding: 0 10px 10px;
}
#wd_printable_content h1 {
	padding: 15px 0 0;
	font-weight: normal;
	font-size: 1.5625rem;
	line-height: 1.875rem;
}

table.wd_imagetable,
table.wd_imagetable img {
	max-width: 100%;
	width: auto;
}
/* Pagination */
.wd_page_links {
	padding: 7px 0;
	position: relative;
}
.wd_page_active {
	background-color: #4178be;
	border-radius: 50%;
	color: #fff;
}
.wd_page_link {
	padding: 2px 10px;
}
li.wd_page_link:before {
	content: '';
}
li.wd_page_link.wd_page_prev span,
li.wd_page_link.wd_page_prev a,
li.wd_page_link.wd_page_next span,
li.wd_page_link.wd_page_next a {
	color: #fff;
}
li.wd_page_link.wd_page_prev span:after,
li.wd_page_link.wd_page_prev a:after,
li.wd_page_link.wd_page_next span:before,
li.wd_page_link.wd_page_next a:before {
	font-size: 1.5rem;
	font-family: "icons-ibm-v12";
	color: #323232;
	position: absolute;
	top: 10px;
}
li.wd_page_link.wd_page_prev a:after,
li.wd_page_link.wd_page_next a:before {
	color: #4178be;
}
li.wd_page_link.wd_page_prev span:after,
li.wd_page_link.wd_page_prev a:after {
	content: '\f1ce';
	left: 0;
}
li.wd_page_link.wd_page_next span:before,
li.wd_page_link.wd_page_next a:before {
	content: '\f1c3';
	right: 0;
}
/* END Pagination */
.wd_item .wd_title, .wd_title, .detail_header, .item_name {
	font-weight: normal;
	font-size: 1.5625rem;
	line-height: 1.875rem;
}
.wd_item .wd_date, .item_date {
	font-weight: normal;
}
.wd_item .wd_subtitle {
	font-weight: normal;
}
li.wd_item:before,
li.wd_tool:before {
	content: '';
}
div.wd_toolbar {
	clear: both;
}
.wd_page_menu {
	width: 45%;
	padding: 10px 20px;
	background: #fff;
	margin: 0 auto;
	clear: both;
}
.wd_page_link,
.wd_page_link:first-child {
	border: 0;
}
/* Begin classes for individual PCTs */
.wd_pageid_34141.wd_item_page .wd_main,
.wd_pageid_20295.wd_item_page .wd_main {
	 max-width: 1250px;
}

ul > li.wd_asset_carousel,
ul > li.wd_asset_gallery,
ul > li.wd_asset_inline,
.wd_newsfeed_releases-detail .wd_news_body ul > li.wd_asset_carousel,
.wd_newsfeed_releases-detail .wd_news_body ul > li.wd_asset_gallery,
.wd_newsfeed_releases-detail .wd_news_body ul > li.wd_asset_inline {
	background: transparent;
	padding: 0;
	line-height: 16px;
}
ul > li.wd_asset_carousel::before,
ul > li.wd_asset_gallery::before,
ul > li.wd_asset_inline::before,
ul > li.wd_asset_type_tab::before {
	content: '';
	display: none;
}
.wd_asset_gallery,
.wd_asset_gallery_list {
	 background-color: transparent;
}
.wd_asset_gallery_container .wd_continue_link {
	display: none;
}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png');
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

.wd_item_search_form_container {
	padding: 10px 0 0 0;
}
.wd_item_search_form_container input[type=text] {
	border: 1px solid #959f9f;
	line-height: 38px;
	padding: 0 27px 0 10px;
	font-size: 1rem;
}
button.wd_search_button {
	border: 1px solid #959f9f;
	color: #959f9f;
	line-height: 38px;
	padding: 0 10px;
	font-size: 1rem;
	cursor: pointer;
}
button.wd_search_button.wd_highlight {
	background: #4178be;
	border: 1px solid #4178be;
	color: #fff;
}
.wd_search_advanced_link {
	display: none;
}
/* Stories */
/* Gallery */
.wd_gallery_modal .wd_image {
	text-align: center;
}
/* Videos */
.wd_videos .wd_item {
	display: inline-block;
	width: 48%;
	padding: 20px;
	margin: 10px;
	box-sizing: border-box;
}
li.wd_video_link:before {
	content: '';
}
/* Articles */
div.wd_articles .wd_item_search_form_container,
div.wd_articles .wd_date,
div.wd_articles .wd_asset_type_link_list {
	display: none;
}
div.wd_articles .wd_item {
	width: 25%;
	min-height: 650px;
	box-sizing: border-box;
	padding: 0 10px;
	float: left;
}
div.wd_articles .wd_item .wd_thumbnail {
	margin: 0;
	float: none;
	clear: both;
	text-align: center;
	overflow: hidden;
	height: 445px;
}
div.wd_articles .wd_item .wd_thumbnail img {
	max-width: 300px;
}
div.wd_articles .wd_item .wd_title,
div.wd_articles .wd_item .wd_summary {
	width: 300px;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
	background: lightgray;
}
div.wd_articles .wd_item .wd_title {
	padding: 20px 20px 0;
}
div.wd_articles .wd_item .wd_summary {
	padding: 0 20px 20px;
	min-height: 100px;
}
div.wd_articles .wd_item .wd_summary p {
	padding-bottom: 0;
}
div.wd_articles .wd_item.wd_featureitem {
	background-color: #4178be;
	width: 100%;
	min-height: 0;
	color: #fff;
	padding: 10px;
	margin-bottom: 20px;
}
div.wd_articles .wd_item.wd_featureitem .wd_thumbnail {
	float: left;
	clear: none;
	margin-right: 20px;
}
div.wd_articles .wd_item.wd_featureitem .wd_title {
	padding: 70px 0 20px;
}
div.wd_articles .wd_item.wd_featureitem .wd_title,
div.wd_articles .wd_item.wd_featureitem .wd_title a {
	color: #fff;
}
div.wd_articles .wd_item.wd_featureitem .wd_title,
div.wd_articles .wd_item.wd_featureitem .wd_summary {
	background: none;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
div.wd_articles .wd_item.wd_featureitem .wd_summary {
	padding: 0 0 20px;
}
div.wd_articles .wd_item.wd_featureitem .wd_summary p {
	padding-bottom: 10px;
}
/* Newsfeed Releases */
.wd_pageid_20295 .wd_mainbackground {
	background: #f4f4f4;
}
.wd_pageid_20295.wd_item_page .wd_mainbackground {
	background: #fff;
}
.wd_pageid_20295.wd_item_page .wd_header {
	display: none;
}
.wd_newsfeed_releases .wd_item {
	box-sizing: border-box;
	width: 33.3333333333%;
	padding: 10px;
	margin: 0;
	float: left;
}
.wd_newsfeed_releases .wd_item_wrapper {
	background: #fff;
	min-height: 240px;
	padding: 20px;
	transition: all 0.2s ease;
	margin-left: 0;
}
.wd_newsfeed_releases .wd_subtitle {
	display: none;
}
.wd_newsfeed_releases .wd_item .wd_title {
	font-size: 1.875rem;
	line-height: 2.1875rem;
}
.wd_newsfeed_releases .wd_item .wd_title a {
	color: #323232;
	text-decoration: none;
}
.wd_newsfeed_releases .wd_item .wd_date {
	color: #323232;
	margin-bottom: 20px;
}
.wd_newsfeed_releases .wd_item_wrapper_link {
	text-decoration: none;
}
.wd_newsfeed_releases .wd_item_wrapper_link:hover .wd_title a,
.wd_newsfeed_releases .wd_item_wrapper_link:hover .wd_date {
	color: #fff;
}
.wd_newsfeed_releases .wd_item_wrapper_link:hover .wd_item_wrapper {
	color: #fff;
	background: #8d8d8d;
}
.wd_newsfeed_releases .wd_asset_type_link_list {
	display: none;
}
.wd_newsfeed_releases .wd_item .wd_thumbnail {
	display: none;
}
.wd_newsfeed_releases .wd_summary {
	display: none;
}
.wd_newsfeed_releases-detail {
	padding: 40px 0;
}
.wd_newsfeed_releases-detail .wd_subtitle {
	font-weight: normal;
	font-size: 1.25rem;
	line-height: 1.5625rem;
}
.wd_newsfeed_releases-detail .wd_news_body p,
.wd_newsfeed_releases-detail .wd_news_body pre,
.wd_newsfeed_releases-detail .wd_news_body li {
	font-size: 1rem;
	line-height: 1.625rem;
}
.wd_newsfeed_releases-detail .wd_release_data {
	display: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
.wd_newsfeed_releases .wd_item.wd_featureitem {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	float: none;
	background-color: #4178be;
	position: relative;
	min-height: 300px;
}
.wd_newsfeed_releases .wd_item.wd_featureitem a {
	color: #fff;
}
.wd_newsfeed_releases .wd_item.wd_featureitem .wd_date a {
	color: #fff;
}
.wd_newsfeed_releases .wd_item.wd_featureitem:before {
	font-family: "FontAwesome";
	content: "\f1ea";
	position: absolute;
	left: 8%;
	top: 45%;
	font-size: 5em;
	color: #fff;
}
.wd_newsfeed_releases .wd_item.wd_featureitem .wd_item_wrapper {
	width: 70%;
	position: absolute;
	right: 10%;
	top: 35%;
	background: transparent;
	min-height: 0;
	padding: 0;
}
.wd_newsfeed_releases .wd_item.wd_featureitem .wd_date {
	color: #fff;
}
div.wd_news_body p > img {
	margin: 20px 0 20px 20px;
	max-width: 40%;
	max-height: 100%;
}
/* Standard */
.wd_standard_tile.item {
	box-sizing: border-box;
	width: 25%;
	padding: 0;
	float: left;
	min-height: 470px;
	background-size: cover;
	background-position: center center;
	background-color: #515151;
	border: 10px solid #fff;
	position: relative;
}
.wd_standard_tile.item .wd_imagetable,
.wd_standard_tile.item img {
	display: none;
}
.wd_standard_tile.item .item_summary {
	display: none;
}
.wd_standard_tile .item_name {
	font-size: 1.5625rem;
	line-height: 1.875rem;
	color: #fff;
	padding: 20px;
	background: rgba(60,60,60,.5);
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
}
.wd_standard_tile .item_name a {
	text-decoration: none;
	color: #fff;
}

.wd_tiles.wd_item_wrapper {
	box-sizing: border-box;
	float: left;
}
.wd_tiles.wd_item_wrapper .item {
	margin: 0 10px 20px;
	min-height: 470px;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.wd_tiles.wd_item_wrapper .wd_imagetable {
	display: none;
}
.wd_tiles.wd_item_wrapper .item_name {
	position: absolute;
	bottom: 20px;
	padding: 0 20px;
	overflow: hidden;
	transition: all 1s ease;
	background: rgba(60,60,60,.5);
	width: 100%;
	box-sizing: border-box;
	color: #fff;
	min-height: 35px;
}
.wd_tiles.wd_item_wrapper .item_name a {
	color: #fff;
}

/* Formbuilder */
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* Featureboxes */
.wd_featurebox a {
	text-decoration: none;
}
.wd_featureboxes_middle {
	overflow: auto;
}
.wd_featureboxes_middle .wd_featurebox_title {
	display: none;
}
.wd_featureboxes_middle .item {
	background-color: #515151;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #fff;
	margin-bottom: 20px;
	position: relative;
	min-height: 470px;
}
.wd_featureboxes_middle .item img,
.wd_featureboxes_middle .item .wd_imagetable {
	display: none;
}
.wd_featureboxes_middle .item_name {
	position: absolute;
	bottom: 20px;
	padding: 0 20px;
	max-height: 60px;
	overflow: hidden;
	transition: all 1s ease;
	background: rgba(60,60,60,.5);
	width: 100%;
	box-sizing: border-box;
}
.wd_featureboxes_middle .item_name a {
	font-size: 1.5625rem;
	line-height: 1.875rem;
}
.wd_featureboxes_middle .item p {
	padding: 20px;
	font-size: 1.25rem;
	line-height: 1.5625rem;
	background: rgba(60,60,60,.5);
}
.wd_featureboxes_middle a {
	color: #fff;
}
.wd_featureboxes_middle .wd_fluid.wd_cols-50:nth-child(odd) {
	padding: 0 10px 0 0;
}
.wd_featureboxes_middle .wd_fluid.wd_cols-50:nth-child(even) {
	padding: 0 0 0 10px;
}
.wd_featureboxes_middle p.more {
	display: inline-block;
	float: right;
	padding-right: 10px;
}
.wd_featureboxes_middle p.more a {
	background: #0062ff;
    border-color: #0062ff;
    outline: #0062ff;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 20px;
    max-width: 100%;
    min-width: 120px;
    min-width: 90px\9;
    min-height: 20px;
    padding: 11px 18px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: border .3s,color .3s,background-color .3s;
    -moz-transition: border .3s,color .3s,background-color .3s;
    -o-transition: border .3s,color .3s,background-color .3s;
    -ms-transition: border .3s,color .3s,background-color .3s;
    transition: border .3s,color .3s,background-color .3s;
    white-space: normal;
}
.wd_featureboxes_middle p.more a:hover {
	background: #325c80;
    border-color: #325c80;
    color: #fff;
}
.wd_videoicon::before,
.wd_modalicon::before {
	font-family: "FontAwesome";
	font-size: 5rem;
	transition: .3s all;
	display: block;
	position: absolute;
	left: calc(50% - 35px);
	top: calc(50% - 35px);
	color: #fff;
	opacity: .5;
}
.wd_modalicon::before {
	content: '\f00e';
}
.wd_videoicon::before {
	content: '\f144';
}
.wd_videoicon:hover::before,
.wd_modalicon:hover::before {
	opacity: 1;
}
/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div.wd_rssfeeds_item {
	margin-bottom: 10px;
}
.wd_bigbutton {
	text-align: center;
}
.wd_bigbutton a {
	font-size: 1.25rem;
	line-height: 1.5625rem;
	margin: 0 auto;
	transition: all 0.3s ease;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
}
.wd_bigbuttonwhite a {
	font-size: 1.25rem;
	line-height: 1.5625rem;
	background: #fff;
	border: 1px solid #4178be;
	color: #4178be;
}
.wd_bigbuttonwhite a:hover {
	background: #4178be;
	color: #fff;
}
.wd_bigbuttonblue a {
	font-size: 1.25rem;
	line-height: 1.5625rem;
	background: #1d3649;
	border: 1px solid #fff;
	color: #fff;
}
.wd_bigbuttonblue a:hover {
	background: #fff;
	color: #4178be;
}
/* SLIDESHOW CSS */
.wd_layout-carousel.wd_carousel-list {
	display: flex;
	align-items: center;
}
.wd_carousel_body {
	position: relative;
	display: inline-block;
}
li.wd_carousel-item::before {
	content: '';
}
li.wd_carousel-item {
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}
li.wd_carousel-item h4 {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	padding: 0 20px 5px;
	color: #fff;
	font-size: 1.5625rem;
	line-height: 1.875rem;
	background: rgba(60,60,60,.5);
}
li.wd_carousel-item a,
.wd_carousel a.wd_carousel-arrow:link,
.wd_carousel a.wd_carousel-arrow:visited {
	 color: #fff;
}
li.wd_carousel-item .wd_carousel_body img {
	max-width: 100%;
}
/* CLIENT CSS OVERRIDES */
.ibm-fluid::after {
	display: none;
}
.ibm-type pre {
	 font-family: "ibm-plex-sans","Menlo","DejaVu Sans Mono","Bitstream Vera Sans Mono",Courier,monospace;
}
sup, sub {
	font-size: .8rem;
}
.imagecaption{
	max-width:480px;
}

/* END CLIENT CSS OVERRIDES */
/* Responsive Columns */
.wd_row {
	margin: 0 auto;
	overflow: auto;
}
.wd_fluid {
	box-sizing: border-box;
	padding: 0 10px;
	float: left;
	overflow: hidden;
}
.wd_cols-100 {
	width: 100%;
}
.wd_cols-66 {
	width: 66.6666666667%;
}
.wd_cols-50 {
	width: 50%;
}
.wd_cols-33 {
	width: 33.3333333333%;
}
.wd_cols-25 {
	width: 25%;
}
.wd_no_padding {
	padding: 0;
}
/* END Responsive Columns */
/* Special Table from List */
.wd_list_table ul {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}
.wd_list_table li {
	padding: 5px;
	text-align: center;
}
.wd_list_table li::before {
	display: none;
}
.wd_list_table li:nth-child(10n+1),.wd_list_table li:nth-child(10n+2),
.wd_list_table li:nth-child(10n+3),.wd_list_table li:nth-child(10n+4),
.wd_list_table li:nth-child(10n+5) {
	background: #ccc;
}
.wd_list_table li:nth-child(5n+1) {
	width: 20%;
}
.wd_list_table li:nth-child(5n+2) {
	width: 30%;
}
.wd_list_table li:nth-child(5n+3) {
	width: 10%;
}
.wd_list_table li:nth-child(5n+4) {
	width: 10%;
}
.wd_list_table li:nth-child(5n+5) {
	width: 20%;
}
/* END Special Table from List */
@media (max-width: 1080px) {
	.wd_tablet-cols-100 {
		width: 100%;
	}
	.wd_tablet-cols-50,
	.wd_cols-25 {
		width: 50%;
	}
	.wd_tablet-hidden {
		display: none;
	}
	.wd_tablet-no_padding {
		padding: 0;
	}
	.wd_featureboxes_bottom .wd_featurebox_container {
		float: left;
		box-sizing: border-box;
		width: 50%;
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.wd_newsfeed_releases .wd_item .wd_title {
		font-size: 1.25rem;
		line-height: 1.5625rem;
	}
	.wd_newsfeed_releases .wd_item.wd_featureitem:before {
		font-size: 4em;
	}
	.wd_newsfeed_releases .wd_item {
		float: left;
		width: 50%;
		margin-bottom: 0;
		min-height: 0;
		background: transparent;
	}
	.wd_newsfeed_releases .wd_item_wrapper {
		position: relative;
		top: 0;
		right: 0;
		padding: 20px;
	}
	.wd_page_menu {
		width: 80%;
	}
	.wd_standard_tile.item {
		width: 50%;
	}
	.wd_videos .wd_item {
		width: 100%;
		padding: 20px 0;
		margin: 10px 0;
	}
	.wd_stories .wd_item {
		width: 45%;
	}
}
@media (max-width: 767px) {
	.wd_cols-66,.wd_cols-50,.wd_cols-33,.wd_cols-25 {
		width: 100%;
		float: none;
	}
	.wd_featureboxes_middle .item {
		min-height: 380px;
	}
	.wd_featureboxes_middle .item_name {
		max-height: 380px;
	}
	.wd_featureboxes_middle .item_name a {
		font-size: 1.25rem;
		line-height: 1.5625rem;
	}
	.wd_featureboxes_middle.wd_featureboxes-horizontal .wd_featurebox_container {
			padding: 0 !important;
	}
	div.wd_articles .wd_item {
		width: 50%;
	}
	div.wd_articles .wd_item:first-child .wd_title {
		padding-top: 20px;
	}
	div.wd_articles .wd_item:first-child .wd_title,
	div.wd_articles .wd_item:first-child .wd_summary {
		width: 100%;
		max-width: 300px;
		clear: both;
	}
	div.wd_articles .wd_item:first-child .wd_thumbnail {
		float: none;
		clear: both;
	}
	div.wd_articles .wd_item:first-child .wd_thumbnail img {
		margin: 0 auto;
	}
	div.wd_articles .wd_item {
		min-height: 0;
	}
	div.wd_articles .wd_item .wd_summary {
		min-height: 0;
	}
}
@media (max-width: 579px) {
	div.wd_articles .wd_item {
		width: 100%;
	}
	.wd_newsfeed_releases .wd_item,
	.wd_newsfeed_releases .wd_item:first-child {
		float: none;
		width: 100%;
	}
	.wd_newsfeed_releases .wd_item_wrapper,
	.wd_newsfeed_releases .wd_item:first-child .wd_item_wrapper {
		min-height: 0;
	}

	.wd_list_table li:nth-child(1),.wd_list_table li:nth-child(2),.wd_list_table li:nth-child(3),
	.wd_list_table li:nth-child(4),.wd_list_table li:nth-child(5) {
		display: none;
	}
	.wd_list_table li:nth-child(5n+1),.wd_list_table li:nth-child(5n+2),
	.wd_list_table li:nth-child(5n+3),.wd_list_table li:nth-child(5n+4),
	.wd_list_table li:nth-child(5n+5) {
		width: 1000%;
	}
	.wd_newsfeed_releases .wd_item.wd_featureitem:before {
		font-size: 3em;
	}
	div.wd_news_body p > img {
		margin: 20px 0;
		max-width: 100%;
	}
	/* Features News Stories */

	.wd_standard_tile.item {
		width: 100%;
	}

	/* End Features News Stories */
}
@media (max-width: 450px) {
	.wd_newsfeed_releases .wd_item.wd_featureitem:before {
		display: none;
	}
	.wd_newsfeed_releases .wd_item.wd_featureitem .wd_item_wrapper {
		top: 25%;
		width: 80%;
	}
}